Location
No response body
No content
GET /api/v1/dashboard/location/countries/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
POST /api/v1/dashboard/location/countries/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
DELETE /api/v1/dashboard/location/countries/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
PATCH /api/v1/dashboard/location/countries/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
GET /api/v1/dashboard/location/countries/{country_id}/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
POST /api/v1/dashboard/location/countries/{country_id}/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
DELETE /api/v1/dashboard/location/countries/{country_id}/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
PATCH /api/v1/dashboard/location/countries/{country_id}/ HTTP/1.1
Accept: */*
No response body
No content
Retrieve Country List Api.
falseExample: false200Example: 200GET /api/v1/dashboard/location/countries/list/ HTTP/1.1
Accept: */*
{
"hasError": false,
"statusCode": 200,
"message": {
"general": [
"text"
]
},
"response": [
{
"id": "text",
"name": "text"
}
]
}No response body
No content
GET /api/v1/dashboard/location/districts/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
POST /api/v1/dashboard/location/districts/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
DELETE /api/v1/dashboard/location/districts/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
PATCH /api/v1/dashboard/location/districts/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
GET /api/v1/dashboard/location/districts/{district_id}/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
POST /api/v1/dashboard/location/districts/{district_id}/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
DELETE /api/v1/dashboard/location/districts/{district_id}/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
PATCH /api/v1/dashboard/location/districts/{district_id}/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
GET /api/v1/dashboard/location/states/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
POST /api/v1/dashboard/location/states/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
DELETE /api/v1/dashboard/location/states/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
PATCH /api/v1/dashboard/location/states/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
GET /api/v1/dashboard/location/states/{state_id}/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
POST /api/v1/dashboard/location/states/{state_id}/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
DELETE /api/v1/dashboard/location/states/{state_id}/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
PATCH /api/v1/dashboard/location/states/{state_id}/ HTTP/1.1
Accept: */*
No response body
No content
Retrieve State List Api.
falseExample: false200Example: 200GET /api/v1/dashboard/location/states/list/ HTTP/1.1
Accept: */*
{
"hasError": false,
"statusCode": 200,
"message": {
"general": [
"text"
]
},
"response": [
{
"id": "text",
"name": "text"
}
]
}No response body
No content
GET /api/v1/dashboard/location/zones/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
POST /api/v1/dashboard/location/zones/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
DELETE /api/v1/dashboard/location/zones/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
PATCH /api/v1/dashboard/location/zones/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
GET /api/v1/dashboard/location/zones/{zone_id}/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
POST /api/v1/dashboard/location/zones/{zone_id}/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
DELETE /api/v1/dashboard/location/zones/{zone_id}/ HTTP/1.1
Accept: */*
No response body
No content
No response body
No content
PATCH /api/v1/dashboard/location/zones/{zone_id}/ HTTP/1.1
Accept: */*
No response body
No content
Retrieve Zone List Api.
falseExample: false200Example: 200GET /api/v1/dashboard/location/zones/list/ HTTP/1.1
Accept: */*
{
"hasError": false,
"statusCode": 200,
"message": {
"general": [
"text"
]
},
"response": [
{
"id": "text",
"name": "text"
}
]
}Last updated
Was this helpful?

